h1 {
  text-align: center;
  margin-bottom: 2rem;
}

p {
  margin-bottom: 2rem;
}

button {
  margin-left: 1rem;
}

.form-wrapper {
  display: flex;

  mat-form {
    width: 100%;
    text-align: center;

    mat-form-field {
      width: 35%;
    }
  }
}
